App\Library\Amazon\Classes\NumberOfPS2Ports:
    xml_root_name: NumberOfPS2Ports
    properties:
        __value:
            expose: true
            xml_value: true
            access_type: public_method
            accessor:
                getter: value
                setter: value
            type: integer
